@font-face {
  .article__content {
    font-family: "SurogatComprStdLt";
    font-style: normal;
    font-weight: normal;
    src: local("SurogatComprStdLt"), url("https://static.nrc.nl/vorm/_includes/_fonts/SurogatComprStd-Lt.woff") format("woff");
  }
}
.article__content #portretten {
  display: block;
  width: 100%;
  max-width: 1024px;
  margin: 6px auto;
  padding: 0;
  -moz-column-gap: 6px;
  -webkit-column-gap: 6px;
  column-gap: 6px;
}
@media (min-width: 740px) {
  .article__content #portretten {
    margin: 0 auto;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
.article__content #portretten br {
  display: none;
}
.article__content #portretten .portret {
  display: inline-table;
  width: calc(100% - 24px);
  margin: 0 0 6px;
  padding: 12px;
  border: none;
  color: #fff;
  background-color: #ccc;
}
.article__content #portretten .portret h2 {
  margin: 0 0 6px;
}
.article__content #portretten .portret p {
  margin: 0;
}
.article__content #portretten .portret br {
  display: block;
}
.article__content #portretten .portret a {
  color: white;
  border-bottom: none;
}
.article__content #portretten .portret figure {
  overflow: hidden;
  margin: 0;
  border-radius: 3px 3px 0 0;
}
.article__content #portretten .portret img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 0;
}
.article__content #portretten .portret div.quote {
  position: relative;
  clear: both;
  padding: 24px;
}
.article__content #portretten .portret div.quote h2 {
  margin: 0 0 12px;
  padding: 0;
  font-size: 27px;
  line-height: 1.15em;
  text-transform: none;
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif;
  font-weight: 200;
  text-align: left;
}
.article__content #portretten .portret div.quote p {
  margin: 0;
  padding: 0;
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 16px;
  line-height: 1.52em;
  font-weight: 400;
}
@media (min-width: 500px) {
  .article__content #portretten .portret div.quote p {
    margin-top: 12px;
  }
}
.article__content #portretten .portret div.quote p i {
  font-style: italic;
  font-weight: 200;
}
.article__content #portretten .portret div.quote p span {
  display: inline-block;
  color: white;
  font-weight: 600;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}
.article__content #portretten .portret div.quote p span:hover {
  border-bottom: 1px dotted rgba(255, 255, 255, 0.6);
}
.article__content #portretten .portret div.quote p span:active {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.article__content #portretten .portret figure + div.quote {
  padding-top: 18px;
}
@font-face {
  .article__content {
    font-family: "SurogatComprStdLt";
    font-style: normal;
    font-weight: normal;
    src: local("SurogatComprStdLt"), url("https://static.nrc.nl/vorm/_includes/_fonts/SurogatComprStd-Lt.woff") format("woff");
  }
}
.article__content aside,
.article__content > p:last-of-type ~ aside {
  margin: 2.4em 0;
  padding: 18px 15px;
  line-height: 156%;
  border-radius: 3px;
}
@media (min-width: 660px) {
  .article__content aside,
.article__content > p:last-of-type ~ aside {
    padding: 24px;
  }
}
.article__content aside:not(.inline),
.article__content > p:last-of-type ~ aside:not(.inline) {
  clear: both;
}
.article__content aside.ruim,
.article__content > p:last-of-type ~ aside.ruim {
  padding: 24px 21px;
}
@media (min-width: 660px) {
  .article__content aside.ruim,
.article__content > p:last-of-type ~ aside.ruim {
    padding: 36px 32px 32px;
  }
}
.article__content aside h2,
.article__content > p:last-of-type ~ aside h2 {
  padding: 0;
  border-bottom: none;
}
@media only screen and (min-width: 31.25em) {
  .article__content aside h2,
.article__content > p:last-of-type ~ aside h2 {
    margin-bottom: 12px;
  }
}
.article__content aside h2 strong,
.article__content > p:last-of-type ~ aside h2 strong {
  font-weight: 500;
}
.article__content aside h3,
.article__content > p:last-of-type ~ aside h3 {
  margin: 27px 0 9px;
  font-size: 115%;
  font-weight: 500;
}
.article__content aside h3:first-child,
.article__content > p:last-of-type ~ aside h3:first-child {
  margin-top: 0;
}
.article__content aside h4,
.article__content > p:last-of-type ~ aside h4 {
  margin: 0 0 3px;
  font-weight: 500;
}
.article__content aside h5,
.article__content aside h6,
.article__content > p:last-of-type ~ aside h5,
.article__content > p:last-of-type ~ aside h6 {
  margin: 0 0 3px;
  text-transform: none;
  font-weight: 500;
}
.article__content aside .more-overlay:not(.inline) h2 .keyword, .article__content aside:not(.inline) h2 .keyword,
.article__content > p:last-of-type ~ aside .more-overlay:not(.inline) h2 .keyword,
.article__content > p:last-of-type ~ aside:not(.inline) h2 .keyword {
  font-weight: 500;
}
.article__content aside p,
.article__content aside ol,
.article__content aside ul,
.article__content > p:last-of-type ~ aside p,
.article__content > p:last-of-type ~ aside ol,
.article__content > p:last-of-type ~ aside ul {
  margin: 3px 0 12px;
}
.article__content aside p:last-of-type,
.article__content aside ol:last-of-type,
.article__content aside ul:last-of-type,
.article__content > p:last-of-type ~ aside p:last-of-type,
.article__content > p:last-of-type ~ aside ol:last-of-type,
.article__content > p:last-of-type ~ aside ul:last-of-type {
  margin: 0;
}
.article__content aside p.meta,
.article__content > p:last-of-type ~ aside p.meta {
  font-size: 90%;
  line-height: 143%;
}
.article__content aside li,
.article__content > p:last-of-type ~ aside li {
  margin: 2px 0;
}
.article__content aside li h3,
.article__content > p:last-of-type ~ aside li h3 {
  margin: 12px 0 0;
}
.article__content aside li h3:first-child,
.article__content > p:last-of-type ~ aside li h3:first-child {
  margin-top: 12px;
}
.article__content aside li h3 + p,
.article__content > p:last-of-type ~ aside li h3 + p {
  margin-top: 0;
}
.article__content aside a:link, .article__content aside a:visited,
.article__content > p:last-of-type ~ aside a:link,
.article__content > p:last-of-type ~ aside a:visited {
  border-block-style: dotted;
}
.article__content aside a:hover, .article__content aside a:active,
.article__content > p:last-of-type ~ aside a:hover,
.article__content > p:last-of-type ~ aside a:active {
  border-block-style: solid;
}
@media only screen and (min-width: 31.25em) {
  .article__content aside figure.inline,
.article__content > p:last-of-type ~ aside figure.inline {
    width: 180px;
    margin: 0 0 0 24px;
  }
  .article__content aside figure img,
.article__content > p:last-of-type ~ aside figure img {
    margin: 0;
  }
}
.article__content aside .num,
.article__content > p:last-of-type ~ aside .num {
  display: block;
  padding: 0.4em 0 0.1em;
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 32px;
  line-height: 100%;
  font-weight: 200;
  color: #d30910;
}
.article__content aside.oor,
.article__content > p:last-of-type ~ aside.oor {
  float: right;
  width: 136px;
  margin: 6px 6px 24px 24px;
  padding: 3px;
  border: none;
  transform: rotate(3deg);
  background-color: transparent;
}
@media (min-width: 500px) {
  .article__content aside.oor,
.article__content > p:last-of-type ~ aside.oor {
    margin: 0 12px 36px 36px;
  }
}
.article__content aside.oor a,
.article__content > p:last-of-type ~ aside.oor a {
  border-bottom: none;
}
.article__content aside.oor a:link, .article__content aside.oor a:visited,
.article__content > p:last-of-type ~ aside.oor a:link,
.article__content > p:last-of-type ~ aside.oor a:visited {
  color: #0b4f89;
}
.article__content aside.oor a:hover, .article__content aside.oor a:active,
.article__content > p:last-of-type ~ aside.oor a:hover,
.article__content > p:last-of-type ~ aside.oor a:active {
  color: #00335f;
}
.article__content aside.oor br,
.article__content > p:last-of-type ~ aside.oor br {
  display: none;
}
.article__content aside.oor img,
.article__content > p:last-of-type ~ aside.oor img {
  width: 136px;
  height: auto;
  margin: 0 -8px -8px;
  box-shadow: 1px 1px 9px 2px rgba(0, 0, 0, 0.2);
}
.article__content aside.oor p,
.article__content > p:last-of-type ~ aside.oor p {
  width: 96px;
  margin-top: 0;
  padding: 15px 12px 12px;
  font-size: 90%;
  line-height: 132%;
  text-align: center;
  background-color: #eee;
}
.article__content aside.oor.zonder.schaduw img,
.article__content > p:last-of-type ~ aside.oor.zonder.schaduw img {
  box-shadow: none;
}
.article__content aside.cv dl,
.article__content > p:last-of-type ~ aside.cv dl {
  display: block;
  width: 100%;
}
.article__content aside.cv dl dt,
.article__content > p:last-of-type ~ aside.cv dl dt {
  display: table;
  width: 60px;
  font-weight: 500;
}
.article__content aside.cv dl dd,
.article__content > p:last-of-type ~ aside.cv dl dd {
  display: table;
  width: calc(100% - 60px);
  margin: -24px 0 6px;
  padding-left: 60px;
  clear: both;
}
.article__content aside.cv.cv-ruim dl dt,
.article__content > p:last-of-type ~ aside.cv.cv-ruim dl dt {
  width: 145px;
}
.article__content aside.cv.cv-ruim dl dd,
.article__content > p:last-of-type ~ aside.cv.cv-ruim dl dd {
  width: calc(100% - 145px);
  padding-left: 145px;
}
.article__content aside.meta p,
.article__content aside.meta h4.ballen,
.article__content > p:last-of-type ~ aside.meta p,
.article__content > p:last-of-type ~ aside.meta h4.ballen {
  display: inline-table;
}
.article__content aside.meta h4.ballen,
.article__content > p:last-of-type ~ aside.meta h4.ballen {
  margin-left: 6px;
}
.article__content aside + aside,
.article__content > p:last-of-type ~ aside + aside {
  margin-top: -1.2em;
}
.article__content aside + br,
.article__content > p:last-of-type ~ aside + br {
  display: none;
}
.article__content aside + br + aside,
.article__content > p:last-of-type ~ aside + br + aside {
  margin-top: -1.2em;
}
.dark-mode:not(.light-mode-content) .article__content aside a:link, .dark-mode:not(.light-mode-content) .article__content aside a:visited,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):link,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):visited,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:visited,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):visited {
  color: #0b4f89;
  border-color: rgba(11, 79, 137, 0.5);
}
.dark-mode:not(.light-mode-content) .article__content aside a:hover, .dark-mode:not(.light-mode-content) .article__content aside a:active,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):hover,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):active,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:hover,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:active,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):hover,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):active {
  color: #0b4f89;
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.inline-news-summary li,
.article__content > p:last-of-type ~ aside.inline-news-summary li {
  margin-top: 12px;
}
.article__content .lees-ook + aside.meta,
.article__content .banner--inlinevideo + aside.meta {
  margin-top: -12px;
  border-radius: 0 0 3px 3px;
}
@media (min-width: 740px) {
  .article__content .lees-ook + aside.meta,
.article__content .banner--inlinevideo + aside.meta {
    margin-top: -12px;
  }
}
.article__content .items {
  clear: both;
  display: block;
  width: 100%;
  max-width: 1024px;
  margin: 36px auto;
  padding: 0;
  -moz-column-gap: 6px;
  -webkit-column-gap: 6px;
  column-gap: 6px;
}
@media (min-width: 740px) {
  .article__content .items {
    margin: 48px auto;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
.article__content .items .item {
  display: inline-table;
  width: calc(100% - 9px);
  margin: 0 0 18px !important;
  padding: 18px 0 24px;
  border: none;
  color: black;
  background-color: #eee;
}
.article__content .items .item figure {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 100%;
  height: auto;
  margin: -18px 0 18px !important;
  border-radius: 3px 3px 0 0;
}
.article__content .items .item figure figure {
  margin: 0 !important;
}
.article__content .items .item figure img {
  margin: 0;
}
.article__content .items .item figure.klein {
  float: right;
  width: 33%;
  margin: 6px 12px 12px 18px !important;
}
.article__content .items .item figure.klein figcaption.overlay {
  position: absolute;
  z-index: 2;
  width: 100%;
  bottom: 0;
}
.article__content .items .item figure.klein figcaption.overlay p.bijschrift {
  clear: both;
  padding: 0 3px !important;
  font-size: 12px;
  line-height: 13px;
  text-align: right !important;
}
.article__content .items .item figure.klein figcaption.licht {
  color: white;
}
.article__content .items .item h2,
.article__content .items .item h3,
.article__content .items .item p {
  padding-right: 24px;
  padding-left: 24px;
}
.article__content .items .item h2 {
  margin: 18px 0 18px;
  font-weight: 300;
}
.article__content .items .item h2 strong {
  font-weight: 500;
}
.article__content .items .item h3 {
  margin: 18px 0 3px;
  font-weight: 300;
}
.article__content .items .item h3 strong {
  font-weight: 500;
}
.article__content .items .item h2 + h3 {
  margin: -18px 0 18px;
}
.article__content > p:last-of-type ~ aside p {
  padding-right: 0;
  padding-left: 0;
}
.article__content > p:last-of-type ~ aside p:last-child {
  padding-bottom: 0;
}
.article__content aside.licht,
.article__content > p:last-of-type ~ aside.licht {
  border: none;
  color: #1a1a1a;
  background-color: #eee;
}
.article__content aside.licht.oor,
.article__content > p:last-of-type ~ aside.licht.oor {
  background-color: transparent;
}
.article__content aside.licht.oor p,
.article__content > p:last-of-type ~ aside.licht.oor p {
  background-color: #eee;
}
.article__content aside.donker,
.article__content > p:last-of-type ~ aside.donker {
  border: none;
  color: #fff;
  background-color: #1a1a1a;
}
.article__content aside.donker a:link, .article__content aside.donker a:visited,
.article__content > p:last-of-type ~ aside.donker a:link,
.article__content > p:last-of-type ~ aside.donker a:visited {
  color: rgba(255, 255, 255, 0.9);
  border-color: rgba(255, 255, 255, 0.5);
}
.article__content aside.donker a:hover, .article__content aside.donker a:active,
.article__content > p:last-of-type ~ aside.donker a:hover,
.article__content > p:last-of-type ~ aside.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.article__content aside.donker.oor,
.article__content > p:last-of-type ~ aside.donker.oor {
  background-color: transparent;
}
.article__content aside.donker.oor a:link, .article__content aside.donker.oor a:visited,
.article__content > p:last-of-type ~ aside.donker.oor a:link,
.article__content > p:last-of-type ~ aside.donker.oor a:visited {
  color: rgba(255, 255, 255, 0.9);
}
.article__content aside.donker.oor a:hover, .article__content aside.donker.oor a:active,
.article__content > p:last-of-type ~ aside.donker.oor a:hover,
.article__content > p:last-of-type ~ aside.donker.oor a:active {
  color: #fff;
}
.article__content aside.donker.oor p,
.article__content > p:last-of-type ~ aside.donker.oor p {
  background-color: #1a1a1a;
}
.dark-mode:not(.light-mode-content) .article__content aside.donker,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker {
  background-color: #323232;
}
.dark-mode:not(.light-mode-content) .article__content aside.donker a:link, .dark-mode:not(.light-mode-content) .article__content aside.donker a:visited,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:visited {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.5);
}
.dark-mode:not(.light-mode-content) .article__content aside.donker a:hover, .dark-mode:not(.light-mode-content) .article__content aside.donker a:active,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:hover,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.article__content aside.tint,
.article__content > p:last-of-type ~ aside.tint {
  border: none;
  color: #1a1a1a;
  background-color: #e2dfd9;
}
.article__content aside.tint a:link, .article__content aside.tint a:visited,
.article__content > p:last-of-type ~ aside.tint a:link,
.article__content > p:last-of-type ~ aside.tint a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.tint a:hover, .article__content aside.tint a:active,
.article__content > p:last-of-type ~ aside.tint a:hover,
.article__content > p:last-of-type ~ aside.tint a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.tint.oor,
.article__content > p:last-of-type ~ aside.tint.oor {
  background-color: transparent;
}
.article__content aside.tint.oor p,
.article__content > p:last-of-type ~ aside.tint.oor p {
  background-color: #e2dfd9;
}
.article__content aside.wit,
.article__content > p:last-of-type ~ aside.wit {
  border: none !important;
  color: #1a1a1a;
  background-color: #fff;
}
.article__content aside.wit a:link, .article__content aside.wit a:visited,
.article__content > p:last-of-type ~ aside.wit a:link,
.article__content > p:last-of-type ~ aside.wit a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.wit a:hover, .article__content aside.wit a:active,
.article__content > p:last-of-type ~ aside.wit a:hover,
.article__content > p:last-of-type ~ aside.wit a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.wit.oor,
.article__content > p:last-of-type ~ aside.wit.oor {
  background-color: transparent;
}
.article__content aside.wit.oor p,
.article__content > p:last-of-type ~ aside.wit.oor p {
  background-color: wit;
}
.article__content aside.roze,
.article__content > p:last-of-type ~ aside.roze {
  border: none;
  color: #1a1a1a;
  background-color: #ffe6e6;
}
.article__content aside.roze a:link, .article__content aside.roze a:visited,
.article__content > p:last-of-type ~ aside.roze a:link,
.article__content > p:last-of-type ~ aside.roze a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.roze a:hover, .article__content aside.roze a:active,
.article__content > p:last-of-type ~ aside.roze a:hover,
.article__content > p:last-of-type ~ aside.roze a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.roze.oor,
.article__content > p:last-of-type ~ aside.roze.oor {
  background-color: transparent;
}
.article__content aside.roze.oor p,
.article__content > p:last-of-type ~ aside.roze.oor p {
  background-color: #ffe6e6;
}
.article__content aside.blauw, .article__content aside.bleu,
.article__content > p:last-of-type ~ aside.blauw,
.article__content > p:last-of-type ~ aside.bleu {
  border: none;
  color: #1a1a1a;
  background-color: #cfe0f0;
}
.article__content aside.blauw.oor, .article__content aside.bleu.oor,
.article__content > p:last-of-type ~ aside.blauw.oor,
.article__content > p:last-of-type ~ aside.bleu.oor {
  background-color: transparent;
}
.article__content aside.blauw.oor p, .article__content aside.bleu.oor p,
.article__content > p:last-of-type ~ aside.blauw.oor p,
.article__content > p:last-of-type ~ aside.bleu.oor p {
  background-color: #cfe0f0;
}
.article__content aside.groen,
.article__content > p:last-of-type ~ aside.groen {
  border: none;
  color: #1a1a1a;
  background-color: #b7e5ce;
}
.article__content aside.groen a:link, .article__content aside.groen a:visited,
.article__content > p:last-of-type ~ aside.groen a:link,
.article__content > p:last-of-type ~ aside.groen a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.groen a:hover, .article__content aside.groen a:active,
.article__content > p:last-of-type ~ aside.groen a:hover,
.article__content > p:last-of-type ~ aside.groen a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.groen.oor,
.article__content > p:last-of-type ~ aside.groen.oor {
  background-color: transparent;
}
.article__content aside.groen.oor p,
.article__content > p:last-of-type ~ aside.groen.oor p {
  background-color: #b7e5ce;
}
.article__content aside.geel,
.article__content > p:last-of-type ~ aside.geel {
  border: none;
  color: #1a1a1a;
  background-color: #fff2a9;
}
.article__content aside.geel a:link, .article__content aside.geel a:visited,
.article__content > p:last-of-type ~ aside.geel a:link,
.article__content > p:last-of-type ~ aside.geel a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.geel a:hover, .article__content aside.geel a:active,
.article__content > p:last-of-type ~ aside.geel a:hover,
.article__content > p:last-of-type ~ aside.geel a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.geel.oor,
.article__content > p:last-of-type ~ aside.geel.oor {
  background-color: transparent;
}
.article__content aside.geel.oor p,
.article__content > p:last-of-type ~ aside.geel.oor p {
  background-color: #fff2a9;
}
.article__content aside.transparent,
.article__content > p:last-of-type ~ aside.transparent {
  border: none !important;
  color: #1a1a1a;
  background-color: #fff;
}
.article__content aside.transparent a:link, .article__content aside.transparent a:visited,
.article__content > p:last-of-type ~ aside.transparent a:link,
.article__content > p:last-of-type ~ aside.transparent a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.transparent a:hover, .article__content aside.transparent a:active,
.article__content > p:last-of-type ~ aside.transparent a:hover,
.article__content > p:last-of-type ~ aside.transparent a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.transparent.oor,
.article__content > p:last-of-type ~ aside.transparent.oor {
  background-color: transparent;
}
.article__content aside.transparent.oor p,
.article__content > p:last-of-type ~ aside.transparent.oor p {
  padding-top: 3px;
  background-color: transparent;
}
.dark-mode:not(.light-mode-content) .article__content aside.transparent a:link, .dark-mode:not(.light-mode-content) .article__content aside.transparent a:visited,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.transparent a:link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.transparent a:visited {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.5);
}
.dark-mode:not(.light-mode-content) .article__content aside.transparent a:hover, .dark-mode:not(.light-mode-content) .article__content aside.transparent a:active,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.transparent a:hover,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.transparent a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.article__content aside.oor.blad a:link, .article__content aside.oor.blad a:visited,
.article__content > p:last-of-type ~ aside.oor.blad a:link,
.article__content > p:last-of-type ~ aside.oor.blad a:visited {
  color: #0b4f89;
}
.article__content aside.oor.blad a:hover, .article__content aside.oor.blad a:active,
.article__content > p:last-of-type ~ aside.oor.blad a:hover,
.article__content > p:last-of-type ~ aside.oor.blad a:active {
  color: #094171;
}
.article__content aside.oor.blad p,
.article__content > p:last-of-type ~ aside.oor.blad p {
  background-color: #dde9ed;
}
.article__content #portretten .portret.donker {
  color: #fff;
  background-color: #1a1a1a;
}
.article__content #portretten .portret.donker a:link, .article__content #portretten .portret.donker a:visited {
  color: rgba(255, 255, 255, 0.9);
  border-color: rgba(255, 255, 255, 0.5);
}
.article__content #portretten .portret.donker a:hover, .article__content #portretten .portret.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker {
  background-color: #323232;
}
.dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a .dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:link, .dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:visited {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.5);
}
.dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:hover, .dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
@font-face {
  .article__content {
    font-family: "SurogatComprStdLt";
    font-style: normal;
    font-weight: normal;
    src: local("SurogatComprStdLt"), url("https://static.nrc.nl/vorm/_includes/_fonts/SurogatComprStd-Lt.woff") format("woff");
  }
}
.article__content .auteur,
.article__content .bron {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
}
.article__content .auteur p,
.article__content .auteur li,
.article__content .bron p,
.article__content .bron li {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 15px;
}
.article__content .auteur li,
.article__content .bron li {
  margin-top: 0;
}
.article__content .auteur span,
.article__content .auteur strong,
.article__content .bron span,
.article__content .bron strong {
  font-weight: 500;
  white-space: nowrap;
}
.article__content .auteur {
  font-size: 15px;
}
.article__content .bron {
  padding-top: 1em !important;
  font-size: 13px;
}
.article__content a.icon:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 0 -2px 3px;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: auto 16px;
}
.article__content a.icon[href$=".pdf"]:after {
  background-image: url("https://static.nrc.nl/vorm/icon/img/icon-pdf.png");
}
.article__content a.icon[href*="spotify.com"]:after {
  background-image: url("https://static.nrc.nl/vorm/icon/img/icon-spotify.png");
}
